Subject: Ticket Assigned - Regarding my coat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 11:59:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my coat I placed a order Of white coat, you can check
But the location you asked me to pick it from , is very far from the area
where I’m living currently , so it’s a request to change the location to
mall of emirates , I would like to receive it from mall of emirates it will
be quiet easy for me to reach there ,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3935681